<address class="address">
    <div class="site__centered">

        <div class="address__wrap">
            <p class="address__label">Phone</p>
            <p class="address__phone"><a href="tel:+410782058388">+41 (078) 205 83 88</a></p>
            <p>OR</p>
            <button class="btn btn--color-dark"><span>Call Me Back</span></button>
        </div>

        <div class="address__wrap">
            <p class="address__label">Address</p>
            <p class="address__info"><a href="https://www.google.com/maps/place/Via+Pietro+Peri+17,+6900+Lugano,+Switzerland" target="_blank">Via Peri 17, 6900
                Lugano, Switzerland</a></p>
            <p class="address__label">Email</p>
            <p class="address__email"><a href="mailto:luxtra.travel@gmail.com">luxtra.travel@gmail.com</a></p>
        </div>

    </div>
</address>
